Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5295

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-5295
Last Modified 15 Aug 2009 01:16:24
Published 01 Dec 2008 10:30:03
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5295

Summary

SQL injection vulnerability in index.php in Jamit Job Board 3.4.10 allows remote attackers to execute arbitrary SQL commands via the show_emp parameter.

Vulnerable Systems

Application

  • Jamit Software Jamit Job Board 3.4.10


References

XF - jamit-jobboard-index-sql-injection(46873)

BID - 32478

MILW0RM - 7235

SREASON - 4671

SECUNIA - 32797


Last Updated: 27 May 2016 10:48:46